/* josefin-sans-300 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../../assets/fonts/josefin-sans-v17-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../assets/fonts/josefin-sans-v17-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../assets/fonts/josefin-sans-v17-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../assets/fonts/josefin-sans-v17-latin-300.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-200 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 200;
  src: url('../../assets/fonts/josefin-sans-v17-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../assets/fonts/josefin-sans-v17-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../assets/fonts/josefin-sans-v17-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-200.woff') format('woff'), /* Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../assets/fonts/josefin-sans-v17-latin-200.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-regular - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../../assets/fonts/josefin-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../assets/fonts/josefin-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../assets/fonts/josefin-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../assets/fonts/josefin-sans-v17-latin-regular.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-500 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../../assets/fonts/josefin-sans-v17-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../assets/fonts/josefin-sans-v17-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../assets/fonts/josefin-sans-v17-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-500.woff') format('woff'), /* Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../assets/fonts/josefin-sans-v17-latin-500.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
/* josefin-sans-600 - latin */
@font-face {
  font-family: 'Josefin Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../../assets/fonts/josefin-sans-v17-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
  url('../../assets/fonts/josefin-sans-v17-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../assets/fonts/josefin-sans-v17-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-600.woff') format('woff'), /* Modern Browsers */
  url('../../assets/fonts/josefin-sans-v17-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../../assets/fonts/josefin-sans-v17-latin-600.svg#JosefinSans') format('svg'); /* Legacy iOS */
}
